Core
Health check
GET
Checks that the API and the operators are reachable. No API key needed. Poll every 30-60 seconds at most.
API and operator status
application/json- response
success*trueValue in
truedata*meta*requestId*stringcurl -X GET 'https://api.flexyliktelecom.com/v3/ping'Example Response
{ "success": true, "data": { "api": "ok", "operators": { "mobilis": "up", "djezzy": "up", "ooredoo": "up" }, "internet": { "ADSL": "up", "4G": "up" } }, "meta": { "timestamp": "2026-11-15T10:30:00.000Z" }, "requestId": "req_8fK2mQx7Lp0aZ3nV1cWb"}